Jump to content
Jack_mcs

Upgrading to the latest version

Recommended Posts

14 minutes ago, philip71 said:

I do appreciate the work that has been done to update osCommerce.

osCommerce has not been updated in years.

Share this post


Link to post
Share on other sites
16 minutes ago, philip71 said:

restricting simple upgrade instructions to those 700 members

Evidently not restricted as you have found my work on github.

Share this post


Link to post
Share on other sites
1 hour ago, Heatherbell said:

The Phoenix Club is the Phoenix community.

I hope that's not the the entire community, as it is a small exclusive group that, from what I've read automatically drops people after a couple of months.

1 hour ago, Heatherbell said:

osCommerce has not been updated in years.

I know.. Still, to me Phoenix is a much needed visual update of osCommerce with PHP 7 support, rather than a different product. The file structure is the same, database is largely the same, etc. I could be wrong, that's just my own lowly opinion, whatever that's worth.

1 hour ago, Heatherbell said:

Evidently not restricted as you have found my work on github.

You are right, it is not restricted, just not readily available here. I couldn't find any upgrade information on this site/forum, and it seemed odd to me, hence I was just trying to give feedback, maybe even help others that may find themselves in my situation. In any case, I am sorry if my post irritated anyone, especially people that contribute their time and expertise to this product. It wasn't my intention at all.

Edited by philip71

Share this post


Link to post
Share on other sites
23 hours ago, philip71 said:

I hope that's not the the entire community, as it is a small exclusive group that, from what I've read automatically drops people after a couple of months.

I know.. Still, to me Phoenix is a much needed visual update of osCommerce with PHP 7 support, rather than a different product. The file structure is the same, database is largely the same, etc. I could be wrong, that's just my own lowly opinion, whatever that's worth.

You are right, it is not restricted, just not readily available here. I couldn't find any upgrade information on this site/forum, and it seemed odd to me, hence I was just trying to give feedback, maybe even help others that may find themselves in my situation. In any case, I am sorry if my post irritated anyone, especially people that contribute their time and expertise to this product. It wasn't my intention at all.

I have found using a file comparison utility quite helpful. My favorite is Beyond Compare.

https://www.scootersoftware.com/

 


The water in a vessel is sparkling; the water in the sea is dark. The small truth has words which are clear; the great truth has great silence.

- Rabindranath Tagore

Share this post


Link to post
Share on other sites

I have been using the original osCommerce version for years on a shop. I wanted to upgrade to CE Phoenix for the responsive template and PHP 7 compatibility. I installed CE Phoenix version 1.7.11 two months ago in December on a test shop and made few customizations. I just got some more time, and would like to update to the now current 1.7.14.  Teatv  boi hrms

Share this post


Link to post
Share on other sites

Phoenix now has its own forum here

The current version is 1.0.8.6.

For help on PHOENIX, you must ask the question on their forum.

Live   : OsC 2.2, php 5.6 & UTF-8  |  Local : phoenix and oscommerce v4 test when v4 will be available

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×